AurionAI Docs

Update Slug

Update the tenant slug and create a redirect from the old slug. The old Help Center URL will 301 redirect to the new one. If a custom domain was verified, its CNAME target will be updated and re-verification will be required.

PATCH
/api/v1/tenant/slug

Update the tenant slug and create a redirect from the old slug.

The old Help Center URL will 301 redirect to the new one. If a custom domain was verified, its CNAME target will be updated and re-verification will be required.

Authorization

AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X PATCH "https://loading/api/v1/tenant/slug" \  -H "Content-Type: application/json" \  -d '{    "slug": "string"  }'
{}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}